.root {
    padding-top: 20px;
}

.emptyRoot {
    height: 100%;
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.summary {
    padding-top: 20px;
    padding-bottom: 20px;
    width: 200px;
    display: flex;
    flex-direction: column;
}